### Enumeration

# Gtk PrintDuplex

#### Declaration

    enum Gtk.PrintDuplex

#### Description [src]

See also gtk_print_settings_set_duplex().

#### Members

`GTK_PRINT_DUPLEX_SIMPLEX`

  No duplex.

  - Value: `0`
  - Available since: 4.0
`GTK_PRINT_DUPLEX_HORIZONTAL`

  Horizontal duplex.

  - Value: `1`
  - Available since: 4.0
`GTK_PRINT_DUPLEX_VERTICAL`

  Vertical duplex.

  - Value: `2`
  - Available since: 4.0